.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 244.8vw;
  overflow: hidden;
}

.group_1 {
  height: 50.94vw;
  background: url(./img/FigmaDDSSlicePNG4d3da0b8820e6d3ee6b359e64f364009.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_1 {
  width: 26.83vw;
  height: 1.88vw;
  margin: 3.64vw 0 0 66.51vw;
}

.text_1 {
  width: 14.85vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.25vw;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.a-color-000000-end {
  width: 8.49vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.25vw;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.download {
  width: 17.09vw;
  height: 4.38vw;
  margin: 27.23vw 0 13.8vw 12.44vw;
}

.image_1 {
  width: 17.09vw;
  height: 4.38vw;
}

.image_2 {
  width: 100%;
  height: 53.49vw;
}

.image_3 {
  width: 100%;
  height: 52.24vw;
}

.image_4 {
  width: 100%;
  height: 88.18vw;
  margin-bottom: 0.06vw;
}
